<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 97 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 97</a><a class="prev" href="PS96.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS98.html">&gt;</a>
</div></div>
<div class="section chapter PS PS97 fra_bjc fra" dir="ltr" lang="fr" data-id="PS97" data-nextid="PS98" data-previd="PS96">
<div class="c">Psaume 97</div>
<div class="p">
		<div class="s">Aimer Elohîm, c'est haïr le mal</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS97_1" class="v PS97_1" data-id="PS97_1">YHWH règne ! Que la Terre soit dans l'allégresse, et que les îles nombreuses s'en réjouissent<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS97_2" class="v PS97_2" data-id="PS97_2">La nuée et les ténèbres épaisses sont autour de lui, la justice et le jugement sont la base de son trône.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS97_3" class="v PS97_3" data-id="PS97_3">Le feu marche devant lui, et embrase tout autour ses adversaires.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS97_4" class="v PS97_4" data-id="PS97_4">Ses éclairs illuminent le monde, et la Terre le voit et tremble tout étonnée<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS97_5" class="v PS97_5" data-id="PS97_5">Les montagnes se fondent comme de la cire<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, à cause de la présence de YHWH, à cause de la présence du Seigneur de toute la Terre.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS97_6" class="v PS97_6" data-id="PS97_6">Les cieux annoncent sa justice, et tous les peuples voient sa gloire.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS97_7" class="v PS97_7" data-id="PS97_7">Que tous ceux qui servent les images taillées, et qui se glorifient des faux elohîm soient confus<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> ! Vous elohîm, prosternez-vous tous devant lui !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS97_8" class="v PS97_8" data-id="PS97_8">Sion l'a entendu, et s'en est réjouie, les filles de Yéhouda se sont égayées pour l'amour de tes jugements, ô YHWH !</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS97_9" class="v PS97_9" data-id="PS97_9">Car toi, YHWH, tu es Elyon<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> sur toute la Terre, tu es infiniment élevé au-dessus de tous les elohîm.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS97_10" class="v PS97_10" data-id="PS97_10">Vous qui aimez YHWH, haïssez le mal<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> ! Il garde les âmes de ses bien-aimés, et les délivre de la main des méchants<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS97_11" class="v PS97_11" data-id="PS97_11">La lumière est faite pour le juste<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>, et la joie pour ceux qui sont droits de cœur.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS97_12" class="v PS97_12" data-id="PS97_12">Justes, réjouissez-vous en YHWH, et célébrez la mémoire de sa sainteté !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">97:1</a><span class="text">Es. 42:10 ; Ps. 86:9, 93:1, 99:1.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">97:4</a><span class="text">Job 38:35 ; Ap. 4:5.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">97:5</a><span class="text">Mi. 1:4.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">97:7</a><span class="text">De. 4:25-26 ; 1 S. 5:1-5.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">97:9</a><span class="text">Très-Haut.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">97:10</a><span class="text">Am. 5:14-15 ; Ro. 12:9.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">97:10</a><span class="text">Ps. 34:8 ; Jn. 10:28-29.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">97:11</a><span class="text">Mt. 5:15-16.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS96.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS98.html">&gt;</a>
</div></div>
</body>
</html>